.wrap {
	width: 768px;
	margin: 0 auto;
	text-align: left;
	}
	
.adapt_sub{
	display: block;
	}

.main_nav{
	display: none;
	padding: 0 0 0 0;
	text-align:center;
	}	
.main_nav > ul > li{
	display:block;
	float: none;
	padding: 0 0 10px 0;
	}
.main_nav > ul > li:nth-child(1){
	padding: 0 0 10px 0;
	}
.main_nav > ul > li > a{
	display: inline-block;
	float: none;
	padding: 0 0 5px 0;
	color: #262028;
	font-size: 16px;
	text-decoration: none;
	font-weight: 300;
	position:relative;
	}
.main_nav > ul > li > a:hover, .main_nav > ul > li.active > a{
	color: #607d8b;
	}
.main_nav > ul > li > a:after{
	display: block;
	content:"";
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	background: #607d8b;
	transition: all 0.3s 0.02s ease;
	}
.main_nav > ul > li:hover > a:after, .main_nav > ul > li.active > a:after{
	width: 100%;
	}
	
	
#posts {
    float: none;
    width: auto;
	background: #f7f7f7;
	box-sizing:border-box;
	padding: 10px;
	margin: 0 0 20px 0;
	}
#sidebar {
    float: none;
    width: 300px;
	margin: 0 auto;
	}

	